[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorForm.MainPanel

The MainPanel of the Form, which can contain any sort of LCL components

## Declaration

Source position: extdlgs.pas line 182

`protected property TCalculatorForm.MainPanel: TPanel read FMainPanel;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.